Description:
 Declaring After=syslog.target is unnecessary by now because syslog is
 socket-activated and will therefore be started when needed.
--- a/ops-misc/systemd.conf
+++ b/ops-misc/systemd.conf
@@ -1,7 +1,7 @@
 # Serf Agent (systemd service unit)
 [Unit]
 Description=Serf Agent
-After=syslog.target
+#After=syslog.target
 After=network.target
 
 [Service]
